<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<html>
<head>
<title>Tech Squares Class: Definitions for Week 9</title>
<meta http-equiv="Content-Type" content="text/html; charset=us-ascii">
<link rel="alternate" media="print" title="This document in Acrobat"
 type="application/pdf" href="lesson9.pdf">
<link rel="ToC" title="Lessons Table of Contents." href="contents.html">
<link rel="Index" title="Call Index." href="lesson-index.html">
<link rel="Up" title="Tech Squares Class Lessons." href="./">
<link rel="Home" title="Tech Squares Home." href="../">

<meta name="Generator" content="LaTeX2HTML v2002-2-1">
<meta http-equiv="Content-Style-Type" content="text/css">

</head>

<body bgcolor="#ffffff">

<p>
<h1 align="center">Tech Squares Class</h1>
<h2 align="center">Definitions for Week 9</h2>
<p>

<p>
<p><b><a name="AceyDeucey">ACEY DEUCEY</a></b>: Starting formation&nbsp;- lines.
Ends circulate while the centers trade.

<p>
<p><b><a name="DiamondCirculate">DIAMOND CIRCULATE</a></b>:
<!--index6-->
Starting formation&nbsp;- diamond.
Each dancer moves forward to the next position in their diamond,
changing original facing direction one-quarter&nbsp;(90&#176;) toward
the center of the diamond.  Points become centers, and vice versa.
If the call is directed to facing diamonds, all pass right
shoulders.

<p>
<p><b><a name="FliptheDiamond">FLIP THE DIAMOND</a></b>:
Starting formation&nbsp;- diamond.
The centers of the diamond do a diamond circulate,
while the points run (``flip'')
into the nearest center position and join hands to become the centers
of the forming wave or line.

<p>
<p><b><a name="Extend">EXTEND</a></b>:
Starting formation&nbsp;- double pass thru, parallel ocean waves,
any tag formation (1/4 or 3/4). 
All dancers release handholds (if necessary), step forward and form an
ocean wave with the couple they are facing.  If the extend leaves
dancers facing no one, they remain facing out.  If the starting
formation is right-handed, dancers extend to a right-handed
formation; if the starting formation is left-handed, dancers extend
to a left-handed formation.  From a double pass thru formation,
dancers extend to a right-hand quarter tag formation.  
Another extend would give parallel waves.
Another extend would give a 3/4 tag formation.
Another extend would give a completed double pass thru formation.

<p>
<p><b><a name="LoadtheBoat">LOAD THE BOAT</a></b>:
Starting formation&nbsp;- lines of four.
The end dancers move forward around the outside, passing right
shoulders with three moving end dancers, and turn one-quarter
in&nbsp;(90&#176;) to stand beside the third person passed, facing the
center of the set as a couple.  Simultaneously, the center four
dancers pass thru, turn their backs to their momentary partners,
partner trade with their new partners, and pass thru.

<p>
<p><b><a name="PingPongCirculate">PING PONG CIRCULATE</a></b>:
<!--index11-->
Starting formation&nbsp;- quarter tag.
Extend twice, new outsides partner trade.  If the wave in the center
is left-handed, pass left shoulders on the partner trade.
Ends become centers, and centers become ends to form a new quarter tag
formation.

<p>
<p><b><a name="SpinChaintheGears">SPIN CHAIN THE GEARS</a></b>:
Starting formation&nbsp;- parallel ocean waves.
Each end and the adjacent center dancer turn one-half&nbsp;(180&#176;).
The new centers of each ocean wave turn three-quarters&nbsp;(270&#176;) to
form a new ocean wave across the set, as the other four dancers do a U
turn back (turning in toward the center).  The centers of the wave
trade and then release hands with each other.  Four dancers on each
side of the square now form a four-hand star and turn the star
three-quarters, forming a new wave across the set.  Centers of this
wave trade, momentarily reforming the wave across the set.  The two
outside pairs of dancers of the center wave now turn
three-quarters&nbsp;(270&#176;) as the other four dancers turn back
(turning away from the center).

<p>

<div class="navigation"><small>&copy; 1995,1999 Massachusetts Institute of Technology.&nbsp;  All rights reserved.</small>
<hr><p>
Printable version: <a href="lesson9.pdf"><tt>lesson9.pdf</tt></a><br>
Up: <a href="./">Lessons Table of Contents</a><br>
Top: <a href="../">Tech Squares</a>
</div>
<!--End of Navigation Panel-->
</body>
</html>
